#gb_table {
width: 500px;
BORDER-RIGHT: #3487d2 0px solid; BORDER-TOP: #3487d2 0px solid; BORDER-LEFT: #3487d2 0px solid;
BORDER-BOTTOM: #3487d2 0px solid
CELLPADDING: 0px; CELLSPACING: 0px;
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 0px;
}

#gb_table td {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 0px;
BACKGROUND-COLOR: transparent;
}

.gb_nick_td {
WIDTH: 100%;
color: #000000; font-family: Arial; font-size: 12px; font-weight: bold;
BACKGROUND: url(datas/smenu_bg_4.png) #EBD6B7;
TEXT-ALIGN: right; PADDING-RIGHT: 5px;
}

.gb_date_td {
color: #000000; font-family: Arial; font-size: 12px; font-weight: bold;
BACKGROUND: url(datas/smenu_bg_4.png) #EBD6B7;
PADDING-LEFT: 5px;
}

.gb_post_td {
color: #000000;
/*
font-family: Arial;
*/
font-size: 12px;
BACKGROUND: url(datas/foo_main_bg.png) #F0E5CC;
background-repeat: repeat-x;
PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-TOP: 10px; PADDING-BOTTOM: 10px;
border-bottom: #000 1px solid;
}

.gb_control {
width: 330px;
BACKGROUND: url(datas/smenu_bg_3.png) #EBD6B7;
}

.gb_control_win {
width: 500px;
BACKGROUND: url(datas/foo_main_bg.png) #EBD6B7;
}

.gb_submit {
BACKGROUND: url(datas/smenu_bg_3.png) #EBD6B7;
}
